package com.pannk.demo.service.impl;

import com.pannk.demo.service.HelloService;
import org.springframework.stereotype.Service;

/**
 * Created by wolf on 20-11-10.
 */
@Service
public class HelloServiceImpl implements HelloService {

    @Override
    public String hello(){
        return "hello";
    }
}
